Bug 102511

Summary: Update DOMException name: URLMismatchError
Product: WebKit Reporter: Erik Arvidsson <arv>
Component: New BugsAssignee: Erik Arvidsson <arv>
Status: RESOLVED FIXED    
Severity: Normal CC: haraken, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 101606    
Attachments:
Description Flags
Patch
none
Patch for landing none

Description Erik Arvidsson 2012-11-16 07:36:09 PST
Update DOMException name: URLMismatchError
Comment 1 Erik Arvidsson 2012-11-16 07:36:43 PST
Created attachment 174682 [details]
Patch
Comment 2 Kentaro Hara 2012-11-18 16:03:14 PST
Comment on attachment 174682 [details]
Patch

As commented in another bug, I wonder why you're updating test results only though.
Comment 3 WebKit Review Bot 2012-11-19 06:35:19 PST
Comment on attachment 174682 [details]
Patch

Rejecting attachment 174682 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
mit-queue/Source/WebKit/chromium/third_party/skia/src --revision 6446 --non-interactive --force --accept theirs-conflict --ignore-externals' in '/mnt/git/webkit-commit-queue/Source/WebKit/chromium'
48>At revision 6446.

________ running '/usr/bin/python tools/clang/scripts/update.py --mac-only' in '/mnt/git/webkit-commit-queue/Source/WebKit/chromium'

________ running '/usr/bin/python gyp_webkit' in '/mnt/git/webkit-commit-queue/Source/WebKit/chromium'
Updating webkit projects from gyp files...

Full output: http://queues.webkit.org/results/14907226
Comment 4 Erik Arvidsson 2012-11-19 07:20:51 PST
Created attachment 174977 [details]
Patch for landing
Comment 5 WebKit Review Bot 2012-11-19 07:54:31 PST
Comment on attachment 174977 [details]
Patch for landing

Clearing flags on attachment: 174977

Committed r135160: <http://trac.webkit.org/changeset/135160>
Comment 6 WebKit Review Bot 2012-11-19 07:54:34 PST
All reviewed patches have been landed.  Closing bug.